@echo off


xcopy "D:\aptk02\iBserv" "C:\iBserv" /E /I /Y /C
echo "======="
xcopy "D:\aptk02\iB Apotek 5 Solution 5.2" "%ProgramFiles(x86)%\iDea Brains\iB Apotek 5 Solution 5.2" /E /I /Y /C
echo "======="
xcopy "D:\aptk02\Roaming" "%USERPROFILE%\AppData\Roaming" /E /I /Y /C
echo "======="
xcopy "D:\aptk02\Windows" "C:\Windows" /E /I /Y /C
echo "======="
regedit /s "D:\aptk02\aptk02.reg"
echo "======="

pause